div.ricerca {
	position      : absolute;
	top           : 150px;
	left          : 310px;
	line-height   : 34px;
}
div.ricerca span {
	display       : inline-block;
	top           : 110px;
	left          : 310px;
	width         : 110px;
	text-align    : right;
	padding-right : 1px;
}
th {
	font-family   : Helvetica;
	font-size     : 1.2em
    font-weight   : normal;
	text-align    : center;
/*	
	border       : 0.05em; 
	border-style : solid;
	text-align   : center;
*/	
}
td {
	font-family     : Helvetica;
	font-size       : 1.2em;
    font-weight     : normal;
	text-align      : left;
/*	
	border-style    : 0.1em solid solid solid solid;
*/	
}
select {
	font-family    : Helvetica;
	font-size      : 1em;
}
input {
	font-family    : Helvetica;
	font-size      : 1em;
}
option {
	font-family    : Helvetica;
	font-size      : 1em;
}
a {
    text-decoration : none;
}
#blocco1 {
    position    : absolute;
    top         : 400px;
    left        : 170px;
    width       : 900px;
    height      : 400px;
    color       : #000;
    text-align  : center;
    font-family : Helvetica;
    font-size   : 1.2em;
/*	
	border-style: solid;
	border-width: 1px;
	border-color: black;
*/	
}
